#split-banners {
    --red: #FC0D1B;
    padding: 60px 0 77px;
}
#split-banners .container {
    width: var(--container-size, 1310px);
}
.sb-banners {
    gap: 40px;
}
.sb-banner {
    flex-basis: calc(50% - 20px);
    flex-grow: 0;
}
#how-banner {
    padding-top: 40px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/homepage/split-banners/how-back.jpg);
    background-image: -webkit-image-set(url("../images/homepage/split-banners/how-back.jpg") 1x, url("../images/homepage/split-banners/how-back@2x.jpg") 2x);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}
#how-banner div.h3 {
    font-size: 36px;
}
#how-banner div.h3 span {
    font-size: 166.667%;
}
#how-banner .button {
    width: 204px;
    height: 40px;
    border-radius: 20px;
    font-size: 17px;
    padding-top: 0.1em;
    margin-top: 33px;
}
#app-banner {
    padding: 30px 15px 0 0;
    background-color: #1C1C1C;
    background-image: radial-gradient(closest-side at 50% 50%, rgba(56, 56, 56, 1) 0%, rgba(28, 28, 28, 1) 100%);
}
#app-banner div.h3 {
    width: 322px;
    margin-bottom: 17px;
    font-size: 40px;
    line-height: 1.075;
}
#app-banner .banner-graphic {
    margin-right: 19px;
    margin-left: 31px;
}
#app-banner .app-confetti {
    width: 165.1063829787234%;
    height: 116.8674698795181%;
    bottom: 4.2168674698795%;
}
#app-banner .banner-copy {
    padding-bottom: 60px;
}
#app-banner li {
    font-size: 24px;
    line-height: 1.875;
}
#app-banner .checkmark {
    width: 33px;
    height: 33px;
    margin-right: 12px;
}
#app-banner .app-buttons {
    gap: 25px;
    margin-top: 20px;
}
#club-banner {
    padding: 52px 23px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/homepage/split-banners/club-back.webp);
    background-image: -webkit-image-set(url("../images/homepage/split-banners/club-back.webp") 1x, url("../images/homepage/split-banners/club-back@2x.webp") 2x);
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}
#club-banner a {
    font-size: 17px;
    width: 180px;
    height: 40px;
    border-radius: 20px;
    margin-bottom: 45px;
    margin-top: 10px;
}
#club-banner .club-cards {
    margin-bottom: -55px;
}
@media screen and (max-width: 1309px) {
    #split-banners .container {
        padding: 0;
    }
}
@media screen and (max-width: 1199px) {
    #app-banner li {
        font-size: 18px;
        line-height: 2.3;
    }
}
@media screen and (max-width: 991px) {
    .sb-banners {
        flex-direction: column;
        align-items: center;
    }
    .sb-banner {
        width: 616px;
    }
}
@media screen and (max-width: 567px) {
    #split-banners {
        padding: 40px 0;
    }
    .sb-banners {
        gap: 96px;
    }
    #how-banner {
        width: calc(100% - 30px);
        padding: 22px 0 33px;
        background-image: url(../images/homepage/split-banners/how-back-m.jpg);
        background-image: -webkit-image-set(url("../images/homepage/split-banners/how-back-m.jpg") 1x, url("../images/homepage/split-banners/how-back-m@2x.jpg") 2x);
    }
    #how-banner div.h3 {
        font-size: 28px;
        line-height: 1;
        margin-bottom: 20px;
    }
    #how-banner div.h3 span {
        font-size: 167.8571428571429%;
    }
    #how-banner .button {
        width: 190px;
    }
    #app-banner {
        padding-top: 38px;
    }
    #app-banner .banner-content {
        flex-direction: column;
    }
    #app-banner div.h3 {
        font-size: 36px;
        line-height: 1.055555555555556;
    }
    #app-banner .banner-copy {
        order: -1;
        padding-bottom: 20px;
    }
    #app-banner li {
        font-size: 22px;
        line-height: 1.875;
    }
    #app-banner .banner-graphic {
        margin-right: auto;
    }
    #app-banner .banner-graphic-wrapper {
        width: 165px;
        margin-right: 24px;
    }
    #app-banner .app-buttons {
        gap: 17px;
        margin-top: 28px;
    }
    #club-banner {
        padding: 0px 11px 30px;
    }
    #club-banner a {
        margin-bottom: 0;
        margin-top: 14px;
    }
    #club-banner .club-cards {
        order: -1;
        margin-top: -57px;
        margin-bottom: 7px;
    }
}